let current = GetCurrentScriptDirectory;
let MainSTG = GetCurrentScriptDirectory;

task LoadMenuSounds{
	LoadSound(current~"se/selectok.wav");
	LoadSound(current~"se/selectinvalid.wav");
	LoadSound(current~"se/selectcancel.wav");
	LoadSound(current~"se/select.wav");
	LoadSound(current~"se/pause.wav");
}


task PlaySound(str){
	PlaySE(current~"se/"~str~".wav");
}
